Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.http.conn
Interface ClientConnectionManagerFactory

    public interface ClientConnectionManagerFactory

A factory for creating new `ClientConnectionManager` instances.

Since:
  4.0

Method Summary
`ClientConnectionManager` | `newInstance(HttpParams params, SchemeRegistry schemeRegistry)`

Method Detail

### newInstance

    ClientConnectionManager newInstance(HttpParams params,
                                        SchemeRegistry schemeRegistry)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2013 The Apache Software Foundation. All Rights Reserved.